<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tl/onlinemanual/000020l" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Technical structure of the test tool for the public layer</Title>
		<Keyword ContextSensitive="No"><Level1>Business Object Layer (BOL)</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN Development Tools
                              </Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">This topic describes the technical structure of the <Link href="/baanerp/tt/glossary/glossary#100260" role="glossary">BOL</Link> test tool for the public layer.</Paragraph>
	</AimSection>
	<GeneralSection><Figure space-and-orientation="indented-estimated"><HTML:IMG height="212" width="583" SRC="../images/nt_screen_000020la.gif" path="/enterpriseserver/tools/tl/onlinemanual" btb-count="1" btb-count2="1" btb-image-name="nt_screen_000020la.gif" btb-source-path="C:\SVN\docnl\Technology\EnterpriseServer~8.5\EnterpriseServer" btb-image-path="/enterpriseserver/tools/tl/images/nt_screen_000020la.gif" ID="IDAMGCAC" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
		<Paragraph class="Default">This (dummy) XML schema provides insight into the technical structure of the <GUIRef href="/baanerp/tl/bct/tlbct3250m000" role="session">BOL Test Tool - Public Layer (tlbct3250m000)</GUIRef> session. Each element represents a <Link href="/baanerp/tt/glossary/glossary#progscript.tt" role="glossary">program script</Link>/ <Link href="/baanerp/tt/glossary/glossary#dll.tt" role="glossary">DLL</Link>. The links between scripts must be interpreted as: script X uses script Y (read from left to right). For example: script tlbct3250 uses tlbctrequest.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tl/onlinemanual/000020" role="manual">How to test public methods for Infor ERP LN</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tl/onlinemanual/000010" role="manual">How to test protected methods for Infor ERP LN</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tt/onlinemanual/100107" role="manual">To Model a Business Object</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
